@charset "utf-8";

/*
===========================================
price.css
===========================================
*/

.price-title {
	font-size: 22px;
	color: #535470;
	margin-bottom: 20px;
}
.price-box {
	margin-bottom: 50px;
}
.price-table {
	width: 100%;
	border: 1px solid #b4b4be;
	margin-top: 30px;
	margin-bottom: 15px;
}
.price-table th {
	text-align: center;
	color: #535470;
	font-weight: bold;
	padding: 10px 0;
	border: 1px solid #b4b4be;
	background-color: #e8e9ee;
}
.price-table td {
	width: 50%;
	text-align: center;
	padding: 10px 0;
	border: 1px solid #b4b4be;
}
